.region, .subscribe-region {
  width: 223px;
  padding: 20px 9px 15px 0;
  background: #F1f4f9;
  float: left;
  margin: 0px 8px 10px 0px;
  font-family: Verdana;
}

.subscribe-region {
  max-width: 686px;
  width: 100%;
  background: #FFFFFF;
}

.subscribe-chapter {
  float: left;
  width: 210px;
}

form#subscribe input {
  max-width: 210px;
}

.regcol1, .subscribe-region {
  clear: both;
}

.chapter {
  font-size: 14px;
  color: rgb(51, 51, 51);
  float: right;
  clear: both;
  margin-bottom: 10px;
}

.chapter a {
  color: #db653a;
  text-decoration: none;
}

.chapter a:hover {
  color: #005580;
}

.region h3, .subscribe-region h2 {
  font-weight: bold;
  font-size: 12pt;
  color: #6987c2;
  margin-top: -10px;
}

.subscribe-region h2 {
  padding-top: 0;
}

h2 {
  clear: both;
  font-family: Fenix;
  font-size: 24.5px;
  font-weight: normal;
  color:#A8BADD;
  padding-top: 35px;
}

.chapterfb, .chapteremail, .chapterspacer, .chaptertwit {
  width: 18px
  height: 17px;
  float: right;
  margin-left: 4px;
}

.chapterfb {
  background: url('/templates/dgr/images/chapters-icon-facebook.png')no-repeat;
}

.chapterfb:hover {
  background: url('/templates/dgr/images/chapters-icon-facebook-over.png')no-repeat;
}

.chaptertwit {
  background: url('/templates/dgr/images/chapters-icon-twitter.png')no-repeat;
}

.chaptertwit:hover {
  background: url('/templates/dgr/images/chapters-icon-twitter-over.png')no-repeat;
}

.chapteremail {
  background: url('/templates/dgr/images/chapters-icon-email.png')no-repeat;
}

.chapteremail:hover {
  background: url('/templates/dgr/images/chapters-icon-email-over.png')no-repeat;
}

.chaptername, .region h3 {
  margin-right: 7px;
  float: right;
}
